{
    "variants": {
        "normal": [ { "model": "bookshelf", "weight": 2 }, { "model": "bookshelf/bookshelf1", "weight": 2 }
, { "model": "bookshelf/bookshelf2", "weight": 1 }, { "model": "bookshelf/bookshelf3", "weight": 2 }, { "model": "bookshelf/bookshelf4", "weight": 2 }, { "model": "bookshelf/bookshelf5", "weight": 2 } ]    }
}
